## handbrake-dmo 1.4.1

=== debian/changelog ===
handbrake-dmo (1:1.4.1-dmo1+deb11u7) oldstable; urgency=medium

  * Update included ffmpeg to 4.4.6
  * Fixes various security issues: CVE-2023-49502, CVE-2025-0518,
    CVE-2025-22919

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 May 2025 11:03:52 +0200

handbrake-dmo (1:1.4.1-dmo1+deb11u6) oldstable; urgency=medium

  * Update included ffmpeg to 4.4.5
  * Fixes various security issues: CVE-2024-7055, CVE-2023-47342,
    CVE-2024-36617

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jul 2024 08:30:37 +0200

handbrake-dmo (1:1.4.1-dmo1+deb11u5) stable; urgency=medium

  * Update included ffmpeg to 4.4.4
  * Fixes various security issues: CVE-2022-3109, CVE-2022-3341,
    CVE-2022-3964

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Apr 2023 09:13:25 +0200

handbrake-dmo (1:1.4.1-dmo1+deb11u4) stable; urgency=medium

  * Update included ffmpeg to 4.4.3
  * Fix CVE-2022-48434

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Oct 2022 15:16:43 +0200

handbrake-dmo (1:1.4.1-dmo1+deb11u3) stable; urgency=medium

  * Enable QSV for amd64 arch and add libva-dev and libdrm-dev in
    Build-Depends (Thanks to Safir Secerovic for thebug report).
  * Update included ffmpeg to 4.4.2
  * Fix CVE-2022-1475

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Sep 2022 14:32:59 +0200

handbrake-dmo (1:1.4.1-dmo1+deb11u2) stable; urgency=medium

  * Build with local ffmpeg 4.4.1 instead of system ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Nov 2021 00:19:47 +0100

handbrake-dmo (1:1.4.1-dmo1+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Aug 2021 07:55:31 +0200

handbrake-dmo (1:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with system ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 17:14:44 +0200

handbrake-dmo (1:1.3.3-dmo7) unstable; urgency=medium

  * Build with libx264-164

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 08:31:21 +0200

handbrake-dmo (1:1.3.3-dmo6) unstable; urgency=medium

  * Build with included ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 May 2021 07:53:03 +0200

handbrake-dmo (1:1.3.3-dmo5) unstable; urgency=medium

  * Build with libx264-163

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 May 2021 17:47:38 +0200

handbrake-dmo (1:1.3.3-dmo4) unstable; urgency=medium

  * Build with libx265-199

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Apr 2021 16:07:25 +0200

handbrake-dmo (1:1.3.3-dmo3) unstable; urgency=medium

  * Build with libx264-161

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jul 2020 16:26:38 +0200

handbrake-dmo (1:1.3.3-dmo2) unstable; urgency=medium

  * Enable AMD VCE for amd64 architecture.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jun 2020 10:30:09 +0200

handbrake-dmo (1:1.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jun 2020 09:16:01 +0200

handbrake-dmo (1:1.3.2-dmo3) unstable; urgency=medium

  * Remove powerpc and add armhf architecture for Nvidia NVENC.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jun 2020 18:09:05 +0200

handbrake-dmo (1:1.3.2-dmo2) unstable; urgency=medium

  * Build with libx265-192

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jun 2020 14:40:01 +0200

handbrake-dmo (1:1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 May 2020 23:54:43 +0200

handbrake-dmo (1:1.3.1-dmo4) unstable; urgency=medium

  * Build with libx264-160

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Apr 2020 09:22:25 +0200

handbrake-dmo (1:1.3.1-dmo3) unstable; urgency=medium

  * Build with libdvdread8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Apr 2020 08:28:48 +0200

handbrake-dmo (1:1.3.1-dmo2) unstable; urgency=medium

  * Build with libx265-188

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Feb 2020 12:59:00 +0100

handbrake-dmo (1:1.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jan 2020 09:55:01 +0100

handbrake-dmo (1:1.3.0-dmo3) unstable; urgency=medium

  * Build with libx264-159

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 16:12:13 +0100

handbrake-dmo (1:1.3.0-dmo2) unstable; urgency=medium

  * Build with libdvdread7

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2019 07:38:00 +0100

handbrake-dmo (1:1.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Nov 2019 09:24:00 +0100

handbrake-dmo (1:1.2.2-dmo6) unstable; urgency=medium

  * Rebuild against libx265-179

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2019 17:50:58 +0200

handbrake-dmo (1:1.2.2-dmo5) unstable; urgency=medium

  * Rebuild against libmfx1 19.2.1 (amd64 arch only).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Sep 2019 10:00:09 +0200

handbrake-dmo (1:1.2.2-dmo4) unstable; urgency=medium

  * Add upstream patch from github bug #2124 to fix broken audio.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Aug 2019 16:58:30 +0200

handbrake-dmo (1:1.2.2-dmo3) unstable; urgency=medium

  * Rebuild against libx264-158

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jul 2019 15:29:13 +0200

handbrake-dmo (1:1.2.2-dmo2) unstable; urgency=medium

  * Rebuild against libx265-176

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jun 2019 07:53:50 +0200

handbrake-dmo (1:1.2.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Feb 2019 12:57:47 +0100


