=== debian/control ===
Source: handbrake-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.handbrake.fr/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Conflicts: libwebkitgtk-3.0-dev
Build-Depends: debhelper-compat (= 13), wget, quilt, python3, libtheora-dev,
 libmp3lame-dev, libbz2-dev, libass-dev, libvorbis-dev, libbluray-dev,
 libnotify-dev (>= 0.7.3), libdvdnav-dev, libgstreamer1.0-dev, intltool,
 libgstreamer-plugins-base1.0-dev, liba52-0.7.4-dev, libvpx-dev, appstream,
 libgudev-1.0-dev [linux-any], libopus-dev, libglib2.0-dev, libturbojpeg0-dev,
 libfdk-aac-dev (>= 1:0.1.4~), libx265-dev (>= 1:2.7~), libjansson-dev,
 libmfx-dev (>= 21.1.0~) [amd64], nasm, libgtk-3-dev, libnuma-dev, cmake,
 libx264-dev (>= 3:0.155~), libspeex-dev, nv-codec-headers [amd64 i386],
 liblzma-dev, libtool-bin, amf-codec-headers [amd64], libdav1d-dev, libva-dev,
 libzimg-dev, libdrm-dev

Package: handbrake-cli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libnvidia-encode1 [amd64 i386]
Description: Versatile DVD ripper and video transcoder (command line)
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or OGG formatted media. It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This package contains the command-line variant, HandBrakeCLI.

Package: handbrake-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gstreamer1.0-libav, gstreamer1.0-x
Suggests: libnvidia-encode1 [amd64 i386]
Description: Versatile DVD ripper and video transcoder (GTK GUI)
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or OGG formatted media. It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This package contains the graphical variant, ghb.

Package: handbrake
Architecture: all
Depends: ${misc:Depends}, handbrake-cli | handbrake-gtk
Description: Versatile DVD ripper and video transcoder
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or OGG formatted media. It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This package contains a metapackage who install the graphical or
 command-line package.
