=== debian/rules ===
#!/usr/bin/make -f

ifeq "$(DEB_BUILD_ARCH)" "amd64"
	MFX =  --enable-qsv --enable-vce
else
	MFX = --disable-qsv --disable-vce
endif

ifneq (,$(filter-out amd64 i386,$(DEB_HOST_ARCH)))
	NVENC = --disable-nvenc
endif

ifneq (cc,$(CC))
	GCC_OPTS = --cc=$(CC)
endif

# To generate the content of revision.txt from git repository.
# HandBrake/scripts/repo-info.sh HandBrake

%:
	dh $@ --with quilt -B$(DEB_BUILD_GNU_TYPE)

override_dh_auto_configure:
	./configure --prefix=/usr \
	--host=$(DEB_HOST_GNU_TYPE) \
	--build=$(DEB_BUILD_GNU_TYPE) \
	--disable-gtk-update-checks --enable-fdk-aac \
	--disable-df-fetch --disable-df-verify \
	$(MFX) $(NVENC) $(GCC_OPTS)

	chmod +rw gtk/src/internal_defaults.json

#	exit 1

override_dh_clean:
	dh_clean download/*tar* make/variant/kfreebsd.defs \
	contrib/mpeg2dec/A01-gcc4.6.patch \
	macosx/Sparkle.framework/Versions/A/Resources/fr_CA.lproj \
	gtk/Makefile.in gtk/aclocal.m4 gtk/config.h.in gtk/configure \
	gtk/depcomp gtk/src/Makefile.in gtk/compile gtk/config.guess \
	gtk/config.sub gtk/install-sh gtk/ltmain.sh gtk/missing \
	gtk/po/Makefile.in.in gtk/po/*.gmo gtk/m4/libtool.m4

	-rm -rf win
	-rm -rf macosx

override_dh_installchangelogs:
	dh_installchangelogs NEWS.markdown

#	help2man --no-info x86_64-linux-gnu/HandBrakeCLI > debian/HandBrakeCLI.1
