## handbrake-dmo 1.6.1

=== debian/changelog ===
handbrake-dmo (1:1.6.1-dmo2+deb12u5) bookworm; urgency=medium

  * Update included ffmpeg to 5.1.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Nov 2025 16:24:26 +0100

handbrake-dmo (1:1.6.1-dmo2+deb12u4) bookworm; urgency=medium

  * Update included ffmpeg to 5.1.7
    Fixes following vulnerabilities: CVE-2023-49502, CVE-2023-50007,
    CVE-2023-50008, CVE-2023-6602, CVE-2023-6604, CVE-2023-6605,
    CVE-2024-31582, CVE-2024-35367, CVE-2024-35368, CVE-2025-0518,
    CVE-2025-22919

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Aug 2025 15:37:23 +0200

handbrake-dmo (1:1.6.1-dmo2+deb12u3) stable; urgency=medium

  * Update included ffmpeg to 5.1.6
    Fixes following vulnerabilities: CVE-2024-7055, CVE-2024-7272

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Aug 2024 07:11:58 +0200

handbrake-dmo (1:1.6.1-dmo2+deb12u2) stable; urgency=medium

  * Update included ffmpeg to 5.1.5
    Fixes following vulnerabilities: CVE-2024-35366, CVE-2024-36613,
    CVE-2024-36616, CVE-2024-36617

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Jun 2024 08:06:59 +0200

handbrake-dmo (1:1.6.1-dmo2+deb12u1) stable; urgency=medium

  * Update included ffmpeg to 5.1.4
    Fixes following vulnerabilities: CVE-2023-47342

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Nov 2023 10:17:24 +0100

handbrake-dmo (1:1.6.1-dmo2) unstable; urgency=medium

  * Update included ffmpeg to 5.1.3
    Fixes following vulnerabilities: CVE-2022-3964, CVE-2022-3965

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Mar 2023 00:24:29 +0200

handbrake-dmo (1:1.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Jan 2023 01:11:03 +0100

handbrake-dmo (1:1.6.0-dmo2) unstable; urgency=medium

  * Build with system libvpl2

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Dec 2022 12:31:12 +0100

handbrake-dmo (1:1.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Dec 2022 09:35:11 +0100

handbrake-dmo (1:1.5.1-dmo7) unstable; urgency=medium

  * Build with ffmpeg 4.4.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2022 09:38:50 +0200

handbrake-dmo (1:1.5.1-dmo6) unstable; urgency=medium

  * Fix build with system libmfx.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Sep 2022 22:59:31 +0200

handbrake-dmo (1:1.5.1-dmo5) unstable; urgency=medium

  * Don't link with libmfx. Not needed by internal oneVPL.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Sep 2022 23:54:07 +0200

handbrake-dmo (1:1.5.1-dmo4) unstable; urgency=medium

  * Enable QSV for amd64 arch and add libva-dev and libdrm-dev in
    Build-Depends (Thanks to Safir Secerovic for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Sep 2022 17:52:20 +0200

handbrake-dmo (1:1.5.1-dmo3) unstable; urgency=medium

  * Build with ffmpeg 4.4.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Apr 2022 14:45:57 +0200

handbrake-dmo (1:1.5.1-dmo2) unstable; urgency=medium

  * Build with libdav1d6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Mar 2022 10:29:19 +0100

handbrake-dmo (1:1.5.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jan 2022 08:56:03 +0100

handbrake-dmo (1:1.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jan 2022 08:41:48 +0100

handbrake-dmo (1:1.4.2-dmo2) unstable; urgency=medium

  * Build with local ffmpeg 4.4.1 instead of system ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Nov 2021 08:59:48 +0100

handbrake-dmo (1:1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Oct 2021 23:22:36 +0200

handbrake-dmo (1:1.4.1-dmo2) unstable; urgency=medium

  * Enable arm64 and remove i386 for NVENC

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Aug 2021 16:00:08 +0200
