=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.handbrake.fr/
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Conflicts: libwebkitgtk-3.0-dev
 Build-Depends: debhelper-compat (= 13), wget, quilt, python3, libtheora-dev,
  libmp3lame-dev, libbz2-dev, libass-dev, libvorbis-dev, libbluray-dev,
@@ -13,10 +13,11 @@
  libgstreamer-plugins-base1.0-dev, liba52-0.7.4-dev, libvpx-dev, appstream,
  libgudev-1.0-dev [linux-any], libopus-dev, libglib2.0-dev, libturbojpeg0-dev,
  libfdk-aac-dev (>= 1:0.1.4~), libx265-dev (>= 1:2.7~), libjansson-dev,
- libmfx-dev (>= 21.1.0~) [amd64], nasm, libgtk-3-dev, libnuma-dev, cmake,
- libx264-dev (>= 3:0.155~), libspeex-dev, nv-codec-headers [amd64 i386],
+ nasm, libgtk-3-dev, libnuma-dev, cmake, libsvtav1-dev,
+ libx264-dev (>= 3:0.155~), libspeex-dev, nv-codec-headers [amd64 arm64 i386],
  liblzma-dev, libtool-bin, amf-codec-headers [amd64], libdav1d-dev, libva-dev,
- libzimg-dev, libdrm-dev
+ libzimg-dev, libdrm-dev, libvpl-dev [amd64], libmfx-dev (>= 21.1.0~) [amd64],
+ clang [amd64 arm64 i386]
 
 Package: handbrake-cli
 Architecture: any
