=== debian/watch ===
version=4

https://handbrake.fr/downloads.php \
rotation.php\?file=HandBrake-(.*)-source@ARCHIVE_EXT@
