## handbrake-dmo 1.9.2

=== debian/changelog ===
handbrake-dmo (1:1.9.2-dmo1+deb13u4) trixie; urgency=medium

  * Update included ffmpeg to 7.1.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Nov 2025 11:40:11 +0100

handbrake-dmo (1:1.9.2-dmo1+deb13u3) trixie; urgency=medium

  * Update included ffmpeg to 7.1.2
    Fixes following vulnerabilities: CVE-2025-1594, CVE-2025-59728,
    CVE-2025-59731, CVE-2025-59732, CVE-2025-59733

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Sep 2025 17:29:56 +0200

handbrake-dmo (1:1.9.2-dmo1+deb13u2) trixie; urgency=medium

  * Update included ffmpeg to 7.1.1
    Fixes following vulnerabilities: CVE-2023-6602, CVE-2023-6604,
    CVE-2023-6605, CVE-2025-0518, CVE-2025-1816, CVE-2025-22919

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Aug 2025 23:15:38 +0200

handbrake-dmo (1:1.9.2-dmo1+deb13u1) trixie; urgency=medium

  * Rebuild for trixie

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Aug 2025 15:29:37 +0200

handbrake-dmo (1:1.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2025 16:19:15 +0100

handbrake-dmo (1:1.9.1-dmo1+b1) unstable; urgency=medium

  * Build with libsvtav1enc3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Feb 2025 10:46:05 +0100

handbrake-dmo (1:1.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Feb 2025 12:52:32 +0100

handbrake-dmo (1:1.9.0-dmo2) unstable; urgency=medium

  * Add upstream patch to fix arm64 build 

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2024 15:00:30 +0100

handbrake-dmo (1:1.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Dec 2024 23:37:12 +0100

handbrake-dmo (1:1.8.2-dmo5) unstable; urgency=medium

  * Remove deprecated libmfx-dev (replaced by libvpl) from Build-Depends.
  * Build with libx265-215

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Nov 2024 13:12:38 +0100

handbrake-dmo (1:1.8.2-dmo4) unstable; urgency=medium

  * Enable Dolby Vision (--enable-libdovi) 

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2024 19:25:37 +0200

handbrake-dmo (1:1.8.2-dmo3) unstable; urgency=medium

  * Build with libx265-212

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Sep 2024 10:18:52 +0200

handbrake-dmo (1:1.8.2-dmo2) unstable; urgency=medium

  * Add upstream patch to fix build with binutils 2.43 on armel and armhf
    architectures.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Aug 2024 01:08:44 +0200

handbrake-dmo (1:1.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Aug 2024 16:11:34 +0200

handbrake-dmo (1:1.8.1-dmo4) unstable; urgency=medium

  * Update included ffmpeg to 7.0.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2024 07:59:15 +0200

handbrake-dmo (1:1.8.1-dmo3) unstable; urgency=medium

  * Disable mlp and truehd ffmpeg decoders for armel and armhf arches until
    ffmpeg build is fixed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jul 2024 10:43:56 +0200

handbrake-dmo (1:1.8.1-dmo2) unstable; urgency=medium

  * Transiion libsvtav1-dev --> libsvtav1enc-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jul 2024 01:44:15 +0200

handbrake-dmo (1:1.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 02:14:55 +0200

handbrake-dmo (1:1.8.0-dmo2) unstable; urgency=medium

  * Update included ffmpeg to 7.0.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 May 2024 09:31:28 +0200

handbrake-dmo (1:1.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 May 2024 00:05:32 +0200

handbrake-dmo (1:1.7.3-dmo6) unstable; urgency=medium

  * Fix build with NVenc in included ffmpeg 6.1.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 May 2024 18:03:24 +0200

handbrake-dmo (1:1.7.3-dmo5) unstable; urgency=medium

  * Build with libvpx9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 May 2024 11:37:59 +0200

handbrake-dmo (1:1.7.3-dmo4) unstable; urgency=medium

  * Build with libx265-209

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Apr 2024 18:38:49 +0200

handbrake-dmo (1:1.7.3-dmo3) unstable; urgency=medium

  * Update included ffmpeg to 6.1.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Mar 2024 15:02:51 +0100

handbrake-dmo (1:1.7.3-dmo2) unstable; urgency=medium

  * Build with libsvtav1enc2

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Mar 2024 08:33:35 +0100

handbrake-dmo (1:1.7.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2024 13:10:46 +0100

handbrake-dmo (1:1.7.2-dmo2) unstable; urgency=medium

  * Always update HandBrakeCLI.1 manpage (Thanks to David Heitman for the
    bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Dec 2023 01:15:14 +0100

handbrake-dmo (1:1.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Dec 2023 16:53:29 +0100

handbrake-dmo (1:1.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Nov 2023 23:26:43 +0100

handbrake-dmo (1:1.7.0-dmo2) unstable; urgency=medium

  * Disable x265 for all too slow ARM arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Nov 2023 16:12:33 +0100

handbrake-dmo (1:1.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Nov 2023 08:42:41 +0100


