## handbrake-dmo 1.10.2

=== debian/changelog ===
handbrake-dmo (1:1.10.2-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Sep 2025 14:48:09 +0200

handbrake-dmo (1:1.9.2-dmo0~bpo12+4) bookworm-backports; urgency=medium

  * Update included ffmpeg to 7.1.2
    Fixes following vulnerabilities: CVE-2025-1594

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Sep 2025 17:57:58 +0200

handbrake-dmo (1:1.9.2-dmo0~bpo12+3) bookworm-backports; urgency=medium

  * Update included ffmpeg to 7.1.1     
    Fixes following vulnerabilities: CVE-2023-6602, CVE-2023-6604,
    CVE-2023-6605, CVE-2025-0518, CVE-2025-1816, CVE-2025-22919

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Aug 2025 23:19:33 +0200

handbrake-dmo (1:1.9.2-dmo0~bpo12+2) stable-backports; urgency=medium

  * Build with libx264-165

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Mar 2025 16:40:27 +0100

handbrake-dmo (1:1.9.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Feb 2025 09:08:02 +0100

handbrake-dmo (1:1.9.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Dec 2024 09:47:36 +0100

handbrake-dmo (1:1.8.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Aug 2024 08:12:00 +0200

handbrake-dmo (1:1.8.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * Build with included ffmpeg 7.0.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2024 08:38:18 +0200

handbrake-dmo (1:1.8.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * Build with included ffmpeg 7.0.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 May 2024 11:38:39 +0200

handbrake-dmo (1:1.7.3-dmo0~bpo12+3) stable-backports; urgency=medium

  * Build with libx265-209

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Apr 2024 16:43:24 +0200

handbrake-dmo (1:1.7.3-dmo0~bpo12+2) stable-backports; urgency=medium

  * Forgot to update debian/copyright
  * Remove debian/HandBrakeCLI.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2024 17:09:18 +0100

handbrake-dmo (1:1.7.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * Build with libdav1d7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2024 16:42:51 +0100

handbrake-dmo (1:1.7.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Dec 2023 10:12:09 +0100
