=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Homepage: https://www.handbrake.fr/
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Build-Conflicts: libwebkitgtk-3.0-dev
 Build-Depends: debhelper-compat (= 13), wget, quilt, python3, libtheora-dev,
  libmp3lame-dev, libbz2-dev, libass-dev, libvorbis-dev, libbluray-dev,
  libnotify-dev (>= 0.7.3), libdvdnav-dev, libgstreamer1.0-dev, intltool,
  libgstreamer-plugins-base1.0-dev, liba52-0.7.4-dev, libvpx-dev, appstream,
  libgudev-1.0-dev [linux-any], libopus-dev, libglib2.0-dev, libturbojpeg0-dev,
- libfdk-aac-dev (>= 1:0.1.4~), libx265-dev (>= 1:2.7~), libjansson-dev,
- nasm, libgtk-3-dev, libnuma-dev, cmake, libsvtav1-dev,
+ libfdk-aac-dev (>= 1:0.1.4~), libx265-dev (>= 1:3.6~), libjansson-dev,
+ nasm, libgtk-4-dev, libnuma-dev, cmake, libsvtav1-dev, meson, ninja-build,
  libx264-dev (>= 3:0.155~), libspeex-dev, nv-codec-headers [amd64 arm64 i386],
- liblzma-dev, libtool-bin, amf-codec-headers [amd64], libdav1d-dev, libva-dev,
- libzimg-dev, libdrm-dev, libvpl-dev [amd64], libmfx-dev (>= 21.1.0~) [amd64],
- clang [amd64 arm64 i386]
+ liblzma-dev, amf-codec-headers [amd64], libdav1d-dev (>= 1:1.4.~),
+ libva-dev, libzimg-dev, libdrm-dev, libvpl-dev [amd64], help2man,
+ libvpl-dev [amd64], clang [amd64 arm64 i386]
 
 Package: handbrake-cli
 Architecture: any
