=== debian/watch ===
version=4

https://github.com/HandBrake/HandBrake/releases/ \
(?:.*?/)?HandBrake-(.*)-source@ARCHIVE_EXT@
